<head>
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />

  <link rel="stylesheet" href="css/style.css" />
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700&display=swap" rel="stylesheet" />
</head>

<body style="overflow: hidden;">

  <nav class="navbar">
    <ul class="navbar-nav">
      <li class="logo">
        <a href="" class="nav-link">
          <span class="link-text logo-text">Game site</span>
          <svg aria-hidden="true" focusable="false" data-prefix="fad" data-icon="angle-double-right" role="img"
            xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"
            class="svg-inline--fa fa-angle-double-right fa-w-14 fa-5x">
            <g class="fa-group">
              <path fill="currentColor"
                d="M224 273L88.37 409a23.78 23.78 0 0 1-33.8 0L32 386.36a23.94 23.94 0 0 1 0-33.89l96.13-96.37L32 159.73a23.94 23.94 0 0 1 0-33.89l22.44-22.79a23.78 23.78 0 0 1 33.8 0L223.88 239a23.94 23.94 0 0 1 .1 34z"
                class="fa-secondary"></path>
              <path fill="currentColor"
                d="M415.89 273L280.34 409a23.77 23.77 0 0 1-33.79 0L224 386.26a23.94 23.94 0 0 1 0-33.89L320.11 256l-96-96.47a23.94 23.94 0 0 1 0-33.89l22.52-22.59a23.77 23.77 0 0 1 33.79 0L416 239a24 24 0 0 1-.11 34z"
                class="fa-primary"></path>
            </g>
          </svg>
        </a>
      </li>

      <li class="nav-item">
        <a href="index.html" class="nav-link">
          <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="50pt" height="50pt"
            viewBox="0 0 50 50" version="1.1">
            <g id="surface3248324">
              <path style=" stroke:none;fill-rule:nonzero;fill:rgb(80.000001%,80.000001%,80.000001%);fill-opacity:1;"
                d="M 25 1.050781 C 24.78125 1.050781 24.566406 1.121094 24.378906 1.257812 L 1.378906 19.210938 C 0.949219 19.550781 0.871094 20.179688 1.210938 20.621094 C 1.550781 21.050781 2.179688 21.128906 2.617188 20.789062 L 4 19.710938 L 4 46 C 4 46.550781 4.449219 47 5 47 L 19 47 L 19 29 L 31 29 L 31 47 L 45 47 C 45.550781 47 46 46.550781 46 46 L 46 19.710938 L 47.378906 20.789062 C 47.570312 20.929688 47.78125 21 48 21 C 48.300781 21 48.589844 20.871094 48.789062 20.621094 C 49.128906 20.179688 49.050781 19.550781 48.617188 19.210938 L 25.617188 1.257812 C 25.433594 1.121094 25.21875 1.050781 25 1.050781 Z M 35 5 L 35 6.050781 L 41 10.730469 L 41 5 Z M 35 5 " />
            </g>
          </svg>
          <span class="link-text">Home</span>
        </a>
      </li>

      <li class="nav-item">
        <a href="/games/tetris.html" class="nav-link">
          <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
            x="50px" y="50px" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve">
            <rect x="16.568" y="367.165" style="fill:#F9D84E;" width="68.409" height="68.409" />
            <g>
              <rect x="16.568" y="418.472" style="fill:#FFC20D;" width="68.409" height="17.102" />
              <rect x="16.568" y="367.165" style="fill:#FFC20D;" width="17.102" height="68.409" />
            </g>
            <rect x="84.977" y="367.165" style="fill:#F9D84E;" width="68.409" height="68.409" />
            <g>
              <rect x="84.977" y="418.472" style="fill:#FFC20D;" width="68.409" height="17.102" />
              <rect x="84.977" y="367.165" style="fill:#FFC20D;" width="17.102" height="68.409" />
            </g>
            <rect x="84.977" y="298.756" style="fill:#F9D84E;" width="68.409" height="68.409" />
            <g>
              <rect x="84.977" y="350.063" style="fill:#FFC20D;" width="68.409" height="17.102" />
              <rect x="84.977" y="298.756" style="fill:#FFC20D;" width="17.102" height="68.409" />
            </g>
            <rect x="16.568" y="298.756" style="fill:#F9D84E;" width="68.409" height="68.409" />
            <g>
              <rect x="16.568" y="350.063" style="fill:#FFC20D;" width="68.409" height="17.102" />
              <rect x="16.568" y="298.756" style="fill:#FFC20D;" width="17.102" height="68.409" />
            </g>
            <rect x="16.568" y="435.574" style="fill:#B169BF;" width="68.409" height="68.409" />
            <g>
              <rect x="16.568" y="435.574" style="fill:#844A8F;" width="17.102" height="68.409" />
              <rect x="16.568" y="486.881" style="fill:#844A8F;" width="68.409" height="17.102" />
              <rect x="16.568" y="486.881" style="fill:#844A8F;" width="17.102" height="17.102" />
            </g>
            <rect x="84.977" y="435.574" style="fill:#B169BF;" width="68.409" height="68.409" />
            <g>
              <rect x="84.977" y="435.574" style="fill:#844A8F;" width="17.102" height="68.409" />
              <rect x="84.977" y="486.881" style="fill:#844A8F;" width="68.409" height="17.102" />
              <rect x="84.977" y="486.881" style="fill:#844A8F;" width="17.102" height="17.102" />
            </g>
            <rect x="153.386" y="435.574" style="fill:#B169BF;" width="68.409" height="68.409" />
            <g>
              <rect x="153.386" y="435.574" style="fill:#844A8F;" width="17.102" height="68.409" />
              <rect x="153.386" y="486.881" style="fill:#844A8F;" width="68.409" height="17.102" />
              <rect x="153.386" y="486.881" style="fill:#844A8F;" width="17.102" height="17.102" />
            </g>
            <rect x="221.795" y="435.574" style="fill:#B169BF;" width="68.409" height="68.409" />
            <g>
              <rect x="221.795" y="435.574" style="fill:#844A8F;" width="17.102" height="68.409" />
              <rect x="221.795" y="486.881" style="fill:#844A8F;" width="68.409" height="17.102" />
              <rect x="221.795" y="486.881" style="fill:#844A8F;" width="17.102" height="17.102" />
            </g>
            <rect x="221.795" y="367.165" style="fill:#FD5E95;" width="68.409" height="68.409" />
            <g>
              <rect x="221.795" y="418.472" style="fill:#D14D7B;" width="68.409" height="17.102" />
              <rect x="221.795" y="367.165" style="fill:#D14D7B;" width="17.102" height="68.409" />
            </g>
            <rect x="290.205" y="367.165" style="fill:#FD5E95;" width="68.409" height="68.409" />
            <g>
              <rect x="290.205" y="418.472" style="fill:#D14D7B;" width="68.409" height="17.102" />
              <rect x="290.205" y="367.165" style="fill:#D14D7B;" width="17.102" height="68.409" />
            </g>
            <rect x="290.205" y="435.574" style="fill:#FD5E95;" width="68.409" height="68.409" />
            <g>
              <rect x="290.205" y="486.881" style="fill:#D14D7B;" width="68.409" height="17.102" />
              <rect x="290.205" y="435.574" style="fill:#D14D7B;" width="17.102" height="68.409" />
            </g>
            <rect x="358.614" y="435.574" style="fill:#FD5E95;" width="68.409" height="68.409" />
            <g>
              <rect x="358.614" y="486.881" style="fill:#D14D7B;" width="68.409" height="17.102" />
              <rect x="358.614" y="435.574" style="fill:#D14D7B;" width="17.102" height="68.409" />
            </g>
            <rect x="256" y="8.017" style="fill:#FD5E95;" width="68.409" height="68.409" />
            <g>
              <rect x="256" y="59.324" style="fill:#D14D7B;" width="68.409" height="17.102" />
              <rect x="256" y="8.017" style="fill:#D14D7B;" width="17.102" height="68.409" />
            </g>
            <rect x="324.409" y="8.017" style="fill:#FD5E95;" width="68.409" height="68.409" />
            <g>
              <rect x="324.409" y="59.324" style="fill:#D14D7B;" width="68.409" height="17.102" />
              <rect x="324.409" y="8.017" style="fill:#D14D7B;" width="17.102" height="68.409" />
            </g>
            <rect x="324.409" y="76.426" style="fill:#FD5E95;" width="68.409" height="68.409" />
            <g>
              <rect x="324.409" y="127.733" style="fill:#D14D7B;" width="68.409" height="17.102" />
              <rect x="324.409" y="76.426" style="fill:#D14D7B;" width="17.102" height="68.409" />
            </g>
            <rect x="392.818" y="76.426" style="fill:#FD5E95;" width="68.409" height="68.409" />
            <g>
              <rect x="392.818" y="127.733" style="fill:#D14D7B;" width="68.409" height="17.102" />
              <rect x="392.818" y="76.426" style="fill:#D14D7B;" width="17.102" height="68.409" />
            </g>
            <rect x="358.614" y="367.165" style="fill:#7DBB34;" width="68.409" height="68.409" />
            <g>
              <rect x="358.614" y="418.472" style="fill:#60A333;" width="68.409" height="17.102" />
              <rect x="358.614" y="367.165" style="fill:#60A333;" width="17.102" height="68.409" />
            </g>
            <rect x="427.023" y="367.165" style="fill:#7DBB34;" width="68.409" height="68.409" />
            <g>
              <rect x="427.023" y="418.472" style="fill:#60A333;" width="68.409" height="17.102" />
              <rect x="427.023" y="367.165" style="fill:#60A333;" width="17.102" height="68.409" />
            </g>
            <rect x="427.023" y="435.574" style="fill:#7DBB34;" width="68.409" height="68.409" />
            <g>
              <rect x="427.023" y="486.881" style="fill:#60A333;" width="68.409" height="17.102" />
              <rect x="427.023" y="435.574" style="fill:#60A333;" width="17.102" height="68.409" />
            </g>
            <rect x="358.614" y="298.756" style="fill:#7DBB34;" width="68.409" height="68.409" />
            <g>
              <rect x="358.614" y="350.063" style="fill:#60A333;" width="68.409" height="17.102" />
              <rect x="358.614" y="298.756" style="fill:#60A333;" width="17.102" height="68.409" />
            </g>
            <rect x="153.386" y="127.733" style="fill:#45CAE0;" width="68.409" height="68.409" />
            <g>
              <rect x="153.386" y="179.04" style="fill:#0AADBF;" width="68.409" height="17.102" />
              <rect x="153.386" y="127.733" style="fill:#0AADBF;" width="17.102" height="68.409" />
            </g>
            <rect x="153.386" y="196.142" style="fill:#45CAE0;" width="68.409" height="68.409" />
            <g>
              <rect x="153.386" y="247.449" style="fill:#0AADBF;" width="68.409" height="17.102" />
              <rect x="153.386" y="196.142" style="fill:#0AADBF;" width="17.102" height="68.409" />
            </g>
            <rect x="221.795" y="196.142" style="fill:#45CAE0;" width="68.409" height="68.409" />
            <g>
              <rect x="221.795" y="247.449" style="fill:#0AADBF;" width="68.409" height="17.102" />
              <rect x="221.795" y="196.142" style="fill:#0AADBF;" width="17.102" height="68.409" />
            </g>
            <rect x="153.386" y="264.551" style="fill:#45CAE0;" width="68.409" height="68.409" />
            <g>
              <rect x="153.386" y="315.858" style="fill:#0AADBF;" width="68.409" height="17.102" />
              <rect x="153.386" y="264.551" style="fill:#0AADBF;" width="17.102" height="68.409" />
            </g>
            <path d="M256,84.443h60.392v60.392c0,4.428,3.588,8.017,8.017,8.017h136.818c4.428,0,8.017-3.588,8.017-8.017V76.426
	c0-4.428-3.588-8.017-8.017-8.017h-60.392V8.017c0-4.428-3.588-8.017-8.017-8.017H256c-4.427,0-8.017,3.588-8.017,8.017v68.409
	C247.983,80.854,251.573,84.443,256,84.443z M332.426,84.443h52.376v52.376h-52.376V84.443z M453.211,136.818h-52.376V84.443h52.376
	V136.818z M384.802,68.409h-52.376V16.033h52.376V68.409z M264.017,16.033h52.376v52.376h-52.376V16.033z" />
            <path d="M495.432,359.148H435.04v-60.392c0-4.428-3.588-8.017-8.017-8.017h-68.409c-4.428,0-8.017,3.588-8.017,8.017v60.392h-9.086
	c-4.428,0-8.017,3.588-8.017,8.017c0,4.428,3.588,8.017,8.017,8.017h9.086v52.376h-52.376v-52.376h9.086
	c4.428,0,8.017-3.588,8.017-8.017c0-4.428-3.588-8.017-8.017-8.017h-85.511c-4.427,0-8.017,3.588-8.017,8.017v60.392h-52.376v-86.58
	h60.392c4.427,0,8.017-3.588,8.017-8.017v-60.392h60.392c4.428,0,8.017-3.588,8.017-8.017v-68.409c0-4.428-3.588-8.017-8.017-8.017
	h-60.392v-60.392c0-4.428-3.589-8.017-8.017-8.017h-68.409c-4.427,0-8.017,3.588-8.017,8.017v17.102
	c0,4.428,3.589,8.017,8.017,8.017c4.427,0,8.017-3.588,8.017-8.017v-9.086h52.376v52.376h-52.376v-9.086
	c0-4.428-3.589-8.017-8.017-8.017c-4.427,0-8.017,3.588-8.017,8.017v111.699H67.875c-4.427,0-8.017,3.588-8.017,8.017
	s3.589,8.017,8.017,8.017h9.086v52.376H24.585v-52.376h9.086c4.427,0,8.017-3.588,8.017-8.017s-3.589-8.017-8.017-8.017H16.568
	c-4.427,0-8.017,3.588-8.017,8.017v205.228c0,4.428,3.589,8.017,8.017,8.017h478.864c4.428,0,8.017-3.588,8.017-8.017V367.165
	C503.449,362.737,499.861,359.148,495.432,359.148z M487.415,427.557H435.04v-52.376h52.376V427.557z M366.63,375.182h52.376v52.376
	H366.63V375.182z M366.63,306.772h52.376v52.376H366.63V306.772z M229.812,375.182h52.376v52.376h-52.376V375.182z M92.994,375.182
	h52.376v52.376H92.994V375.182z M213.779,324.944h-52.376v-52.376h52.376V324.944z M282.188,256.534h-52.376v-52.376h52.376V256.534
	z M213.779,204.159v52.376h-52.376v-52.376H213.779z M145.37,359.148H92.994v-52.376h52.376V359.148z M76.96,375.182v52.376H24.585
	v-52.376H76.96z M24.585,443.591H76.96v52.376H24.585V443.591z M92.994,443.591h52.376v52.376H92.994V443.591z M161.403,443.591
	h52.376v52.376h-52.376V443.591z M229.812,443.591h52.376v52.376h-52.376V443.591z M298.221,443.591h52.376v52.376h-52.376V443.591z
	 M366.63,443.591h52.376v52.376H366.63V443.591z M487.415,495.967H435.04v-52.376h52.376V495.967z" />
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
          </svg>
          <span class="link-text">Tetris</span>
        </a>
      </li>

      <li class="nav-item">
        <a href="games/snake.html" class="nav-link">
          <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="Capa_1"
            x="0px" y="0px" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve">
            <path style="fill:#EB4F00;"
              d="M166,30H71.164c-2.529-9.366-7.218-18.27-14.559-25.605c-5.859-5.859-15.352-5.859-21.211,0  s-5.859,15.352,0,21.211c10.693,10.693,10.693,28.096,0,38.789c-5.859,5.859-5.859,15.352,0,21.211C38.324,88.535,42.162,90,46,90  s7.676-1.465,10.605-4.395C63.946,78.27,68.635,69.366,71.164,60H166c8.291,0,15-6.709,15-15S174.291,30,166,30z" />
            <path style="fill:#32D736;"
              d="M286,60v212h-90V90h-15c-24.901,0-45-20.099-45-45s20.099-45,45-45h45c5.099,0,10.201,0.601,15,2.1  C266.8,8.699,286,32.1,286,60z" />
            <path style="fill:#10BB67;" d="M286,60v212h-45V2.1C266.8,8.699,286,32.1,286,60z" />
            <path style="fill:#32D736;"
              d="M452,377c0,24.901-20.099,45-45,45H106c-24.901,0-45-20.099-45-45s20.099-45,45-45h301  C431.901,332,452,352.099,452,377z" />
            <path style="fill:#10BB67;"
              d="M512,416.3v5.7c0,49.799-40.201,90-90,90H45c-24.901,0-45-20.099-45-45s20.099-45,45-45h385.699  c14.101,0,27.9-3.3,40.201-9.6l19.501-9.6C500.3,398,512,405.2,512,416.3z" />
            <path style="fill:#0CA656;"
              d="M512,416.3v5.7c0,49.799-40.201,90-90,90H241v-90h189.699c14.101,0,27.9-3.3,40.201-9.6l19.501-9.6  C500.3,398,512,405.2,512,416.3z" />
            <g>
              <path style="fill:#10BB67;"
                d="M452,377c0,24.901-20.099,45-45,45H241v-90h166C431.901,332,452,352.099,452,377z" />
              <path style="fill:#10BB67;"
                d="M392,287c0,24.901-20.099,45-45,45H166c-24.901,0-45-20.099-45-45s20.099-45,45-45h181   C371.901,242,392,262.099,392,287z" />
            </g>
            <path style="fill:#0CA656;" d="M347,332H241v-90h106c24.901,0,45,20.099,45,45S371.901,332,347,332z" />
            <path style="fill:#664B34;" d="M181,0v30c0,8.291,6.709,15,15,15s15-6.709,15-15V0H181z" />
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
          </svg>
          <span class="link-text">Snake</span>
        </a>
      </li>

      <li class="nav-item">
        <a href="games/pong.html" class="nav-link">
          <svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
            x="0px" y="0px" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve">
            <path style="fill:#F44D4D;" d="M418.566,382.61c-27.481,27.47-60.044,45.977-93.335,55.183
	c-42.761,11.81-86.723,8.257-122.651-11.431h-0.01l-74.29,74.29c-1.898,1.898-3.933,3.544-6.085,4.967
	c-6.443,4.26-13.877,6.38-21.311,6.38c-9.912,0-19.835-3.775-27.407-11.347c-15.133-15.132-15.133-39.67,0-54.803l13.171-13.171
	l61.12-61.12c-19.793-36.117-23.273-80.365-11.231-123.347c9.258-33.049,27.702-65.359,54.993-92.64
	c53.39-53.401,126.004-72.962,185.837-56.047c22.988,6.485,44.089,18.359,61.488,35.758
	C501.546,197.976,492.466,308.7,418.566,382.61z" />
            <path style="fill:#DB3B3B;" d="M377.134,268.859c-15.986,36.107-40.197,65.464-68.523,86.09
	c-29.853,21.745-64.262,33.786-98.386,33.786c-6.286,0-12.57-0.411-18.813-1.244l-39.755,74.085l-2.784,6.285
	c-5.125,11.578-15.227,19.392-26.679,22.061c-2.858,0.664-5.811,1.012-8.784,1.012c-5.231,0-10.556,14.631-15.66,12.374
	c-19.571-8.668-28.409-31.562-19.741-51.123l8.637-19.509l61.12-61.12c-19.793-36.117-23.273-80.365-11.231-123.347
	c9.258-33.049,27.702-65.359,54.993-92.64c53.39-53.401,126.004-72.962,185.837-56.047
	C401.304,147.559,403.065,210.282,377.134,268.859z" />
            <path style="fill:#E29F33;" d="M325.232,437.793c-42.761,11.81-86.723,8.257-122.651-11.431h-0.01l-74.29,74.29
	C120.709,508.224,110.796,512,100.884,512s-19.835-3.775-27.407-11.347c-15.133-15.132-15.133-39.67,0-54.803l74.29-74.29
	c-19.793-36.117-23.273-80.365-11.231-123.347l188.611,188.62L325.232,437.793z" />
            <path style="fill:#55B5E0;" d="M343.887,249.883c-15.989,36.1-40.202,65.461-68.527,86.085
	c-29.853,21.744-64.258,33.787-98.38,33.787c-6.289,0-12.567-0.408-18.814-1.245l-42.535,96.068
	c-6.404,14.471-20.593,23.073-35.472,23.073c-5.221,0-10.547-1.067-15.654-3.317c-19.578-8.674-28.409-31.569-19.745-51.126
	l42.546-96.068l-0.01-0.01c-31.485-26.567-50.676-66.57-54.914-110.999v-0.01c-2.323-24.182-0.209-49.671,6.77-75.015
	c2.867-10.464,6.582-20.907,11.144-31.213C61.774,93.973,77.49,71.518,95.938,53.29c49.535-49.002,118.68-67.596,177.768-41.436
	C354.779,47.744,386.191,154.318,343.887,249.883z" />
            <path style="fill:#FCE381;"
              d="M276.281,334.123l-0.918,1.846c-29.853,21.745-64.262,33.786-98.386,33.786
	c-6.285,0-12.57-0.411-18.813-1.244l-42.539,96.066c-6.401,14.468-20.584,23.074-35.464,23.074c-5.231,0-10.556-1.065-15.66-3.322
	c-19.571-8.668-28.409-31.562-19.741-51.123L87.3,337.14l-0.01-0.01c-31.476-26.564-50.669-66.572-54.907-110.998L276.281,334.123z" />
            <path style="fill:#188EB7;"
              d="M149,113.959c0,33.798-27.405,61.202-61.213,61.202c-19.829,0-37.46-9.438-48.635-24.056
	c2.867-10.464,6.582-20.907,11.144-31.213C61.774,93.973,77.49,71.518,95.938,53.29C125.896,57.267,149,82.912,149,113.959z" />
            <circle style="fill:#DEDEDE;" cx="108.718" cy="108.728" r="61.213" />
            <path style="fill:#F0F0F0;" d="M169.927,108.727c0,27.802-18.552,51.283-43.948,58.733c-25.395-7.45-43.948-30.931-43.948-58.733
	c0-27.813,18.552-51.293,43.948-58.743C151.375,57.434,169.927,80.915,169.927,108.727z" />
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
            <g>
            </g>
          </svg>

          <span class="link-text">Pong</span>
        </a>
      </li>

      <li class="nav-item">
        <a href="report_bug.html" class="nav-link">
          <svg height="512" viewBox="0 0 60 60" width="512" xmlns="http://www.w3.org/2000/svg">
            <g id="Page-1" fill="none" fill-rule="evenodd">
              <g id="017---No-Ticks" fill-rule="nonzero">
                <path id="Shape"
                  d="m30 1c-16.0162577 0-29 12.9837423-29 29s12.9837423 29 29 29 29-12.9837423 29-29-12.9837423-29-29-29zm-25 29c.00097321-9.7485611 5.668525-18.6074081 14.5190052-22.69439279 8.8504803-4.08698469 19.2694168-2.65657431 26.6909948 3.66439279l-35.24 35.24c-3.85988084-4.5182251-5.97729805-10.2675271-5.97-16.21zm25 25c-5.9424729.007298-11.6917749-2.1101192-16.21-5.97l35.24-35.24c6.3209671 7.421578 7.7513775 17.8405145 3.6643928 26.6909948-4.0869847 8.8504802-12.9458317 14.518032-22.6943928 14.5190052z"
                  fill="#f44335" />
                <path id="Shape"
                  d="m30 1c-.5033333 0-1.0033333.01266667-1.5.038 15.4192225.79012792 27.5158989 13.5225465 27.5158989 28.962s-12.0966764 28.1718721-27.5158989 28.962c.4973333.0253333.9973333.038 1.5.038 16.0162576-.0000002 28.9999996-12.9837424 28.9999996-29s-12.983742-28.99999976-28.9999996-29z"
                  fill="#c81e1e" />
                <path id="Shape"
                  d="m39.82 23c.4414542.6082343.8455325 1.2427374 1.21 1.9.9328361 1.6558766 1.6614852 3.4187372 2.17 5.25.5006376 1.7950167.7694883 3.6467255.8 5.51v.16c0 8.84-6.27 13.18-14 13.18-4.68 0-8.83-1.59-11.37-4.81z"
                  fill="#ff9801" />
                <path id="Shape"
                  d="m43.2 30.15c-.5085148-1.8312628-1.2371639-3.5941234-2.17-5.25-.3644675-.6572626-.7685458-1.2917657-1.21-1.9l-1.831 1.831c.013.023.028.046.041.069.9328361 1.6558766 1.6614852 3.4187372 2.17 5.25.5006376 1.7950167.7694883 3.6467255.8 5.51v.16c0 8.244-5.454 12.57-12.459 13.117.481.035.965.063 1.459.063 7.73 0 14-4.34 14-13.18v-.16c-.0305117-1.8632745-.2993624-3.7149833-.8-5.51z"
                  fill="#f57c00" />
                <path id="Shape"
                  d="m37.17 20.01-20.48 20.48c-.4745532-1.5106034-.7074249-3.086706-.69-4.67v-.16c.0305117-1.8632745.2993624-3.7149833.8-5.51.5085148-1.8312628 1.2371639-3.5941234 2.17-5.25.8918685-1.6110243 2.0098874-3.086001 3.32-4.38.8146886-.8046131 1.7247872-1.5064972 2.71-2.09 1.3748925-.8350043 2.9339741-1.3192124 4.54-1.41.15-.01.3-.02.46-.02s.31.01.46.02c1.6060259.0907876 3.1651075.5749957 4.54 1.41.7741108.4531402 1.5010489.9824315 2.17 1.58z"
                  fill="#ff9801" />
                <path id="Shape"
                  d="m35 18.43c-1.3748925-.8350043-2.9339741-1.3192124-4.54-1.41-.15-.01-.3-.02-.46-.02s-.31.01-.46.02c-1.6060259.0907876-3.1651075.5749957-4.54 1.41.03-2.38.63-6.43 5-6.43s4.97 4.05 5 6.43z"
                  fill="#ff5722" />
                <path id="Shape"
                  d="m31.93 17.224c1.0809166.2363113 2.117253.6434193 3.07 1.206-.03-2.38-.63-6.43-5-6.43-.5062715-.0044486-1.0108269.0594617-1.5.19 2.478.677 3.227 3.055 3.43 5.034z"
                  fill="#d84315" />
                <path id="Shape"
                  d="m38.48 24.34c.332079.9486495.5077037 1.9449821.52 2.95 0 4.41-4.03 5.71-9 5.71h-.18z"
                  fill="#ffdc00" />
                <path id="Shape"
                  d="m38.48 24.34-2.5 2.5c.009.15.021.3.021.449 0 3.468-2.5 5.008-5.98 5.51l-.2.2h.179c4.97 0 9-1.3 9-5.71-.0124045-1.0046817-.1880277-2.0006679-.52-2.949z"
                  fill="#fec108" />
                <path id="Shape"
                  d="m24.86 32.32c-2.33-.78-3.86-2.32-3.86-5.03 0-4.28 3.78-9.92 8.54-10.27.15-.01.3-.02.46-.02s.31.01.46.02c2.4412561.3087621 4.6385043 1.6343747 6.05 3.65z"
                  fill="#ffdc00" />
                <path id="Shape"
                  d="m30.46 17.02c-.15-.01-.3-.02-.46-.02s-.31.01-.46.02c-.3493278.0288381-.6957751.0856876-1.036.17 2.0139524.5610227 3.778493 1.787671 5.006 3.48l-10.628 10.63c.5995334.4452138 1.2676257.7897306 1.978 1.02l11.65-11.65c-1.4114957-2.0156253-3.6087439-3.3412379-6.05-3.65z"
                  fill="#fec108" />
                <g fill="#000">
                  <path id="Shape"
                    d="m30 0c-16.5685425 0-30 13.4314575-30 30s13.4314575 30 30 30 30-13.4314575 30-30c-.018737-16.5607751-13.4392249-29.98126296-30-30zm0 58c-15.463973 0-28-12.536027-28-28s12.536027-28 28-28 28 12.536027 28 28c-.0176345 15.4566626-12.5433374 27.9823655-28 28z" />
                  <path id="Shape"
                    d="m47.209 10.93c-.0110433-.2786191-.1379147-.5399742-.35-.721-10.319918-8.77623759-25.6492103-8.15765771-35.228434 1.421566-9.57922371 9.5792237-10.19780359 24.908516-1.421566 35.228434.181259.2123356.4430282.339232.722.35h.039c.2651948-.0000566.5195073-.1054506.707-.293l35.24-35.24c.1970375-.1971108.3028764-.4675074.292-.746zm-30.209 24.89v-.149c.0282388-1.7768549.2850141-3.5426896.764-5.254.4853301-1.7535766 1.1828175-3.4413821 2.077-5.026.2-.364.42-.713.64-1.054-.3057431.9550683-.4678473 1.9502731-.481 2.953-.0861604 2.239313 1.1345099 4.3252586 3.129 5.347l-5.889 5.889c-.1600102-.8931084-.2403262-1.798671-.24-2.706zm7.616-4.67c-1.6395295-.5536699-2.7092084-2.1320186-2.616-3.86 0-3.922 3.513-8.971 7.608-9.272.2553672-.017501.5116328-.017501.767 0h.018c1.8618777.2193068 3.5675062 1.1480541 4.762 2.593zm5.912-15.128c-.3436481-.0220044-.6883519-.0220044-1.032 0h-.018-.011c-.014 0-.026 0-.04.006-1.1312703.0668645-2.2436555.3206316-3.292.751.592-3.772 3-3.78 3.865-3.78s3.272.008 3.865 3.78c-1.0617355-.438551-2.1899596-.6944892-3.337-.757zm6.572 2.647c-.369-.289-.742-.552-1.119-.793-.215-4.436-2.32-6.876-5.981-6.876s-5.762 2.435-5.977 6.864c-.6564548.4221705-1.2787051.8952947-1.861 1.415-.7454679-.5163313-1.1819544-1.3724007-1.162-2.279 0-.5522847-.4477153-1-1-1s-1 .4477153-1 1c-.0149487 1.4342234.6258179 2.7967733 1.74 3.7-.843145.9506234-1.5963665 1.9773479-2.25 3.067-1.1461489-.2149375-2.1038681-.9989028-2.541-2.08-.1739697-.5246705-.7403295-.8089697-1.265-.635s-.8089697.7403295-.635 1.265c.5653572 1.5674488 1.8491895 2.7679492 3.451 3.227-.5730481 1.1601668-1.053219 2.3639378-1.436 3.6-1.2890384-.0053826-2.4950904-.6367511-3.234-1.693-.1946261-.3045266-.5384224-.4803426-.8992503-.4598729-.360828.0204697-.6825344.2340395-.8414712.5586237s-.1303697.70967.0747215 1.0072492c.9971096 1.4678889 2.6069768 2.4034218 4.376 2.543-.2816253 1.2738027-.4519336 2.5696852-.509 3.873-1.2305967.39021-2.5489731.4086464-3.79.053-.3511259-.0992403-.7284318.000643-.9844643.260615-.2560325.2599719-.35014347.6387588-.2455538.9883285.1045897.3495698.3912752.6144242.7480181.6910565.784355.2007504 1.5903744.3045254 2.4.309.6335533.0023574 1.26509-.0715065 1.881-.22.0685121 1.060541.2450938 2.1113196.527 3.136l-4.521 4.529c-7.41489066-9.5542352-6.56240906-23.1330174 1.9891893-31.6848698 8.5515984-8.55185229 22.1303553-9.40473714 31.6848107-1.9901302z" />
                  <path id="Shape"
                    d="m48.323 13.083-19.21 19.21-16.03 16.03c-.1972979.1972389-.3032331.467929-.2922194.7466912.0110138.2787622.1379751.5402507.3502194.7213088 10.319918 8.7762376 25.6492103 8.1576577 35.228434-1.421566s10.1978036-24.908516 1.421566-35.228434c-.181259-.2123356-.4430282-.339232-.722-.35-.2789954-.0139083-.5505782.0923949-.746.292zm-8.164 12.309c.8939851 1.5836583 1.5914686 3.2704469 2.077 5.023.4780605 1.7084371.7348256 3.471177.764 5.245v.16c0 8.98-6.716 12.18-13 12.18-4.2 0-7.7-1.342-9.992-3.774l10.233-10.233c8.049-.073 9.759-3.673 9.759-6.703-.01056-.9018222-.1420664-1.7981512-.391-2.665l.059-.059c.163.263.327.534.491.826zm-2.236.919c.0477211.3242228.0734465.6513034.077.979 0 1.036-.015 3.947-5.637 4.581zm16.077 3.689c-.0006796 9.1627579-5.2184286 17.5255903-13.4480746 21.554121s-18.0349577 3.0197039-25.2719254-2.600121l3.314-3.314c2.672 2.811 6.664 4.36 11.406 4.36 8.666 0 14.4-5.04 14.946-12.943.6190937.149879 1.2540268.224419 1.891.222.8096256-.0044746 1.615645-.1082496 2.4-.309.3567429-.0766323.6434284-.3414867.7480181-.6910565.1045897-.3495697.0104787-.7283566-.2455538-.9883285-.2560325-.259972-.6333384-.3598553-.9844643-.260615-1.2406907.3556236-2.5587415.3371869-3.789-.053-.0582056-1.3032729-.2288394-2.599086-.51-3.873 1.7695427-.1417544 3.3786309-1.0804199 4.373-2.551.293769-.459653.1649504-1.0699351-.289528-1.3716476-.4544785-.3017126-1.066907-.183519-1.376472.2656476-.7396188 1.054923-1.9446488 1.6859517-3.233 1.693-.3785327-1.2215647-.8523197-2.4115491-1.417-3.559 1.8322851-.3942278 3.4200348-1.5284899 4.387-3.134.2468713-.4942948.0462948-1.0951287-.448-1.342-.4942949-.2468713-1.0951287-.0462948-1.342.448-.659 1.319-2.415 1.941-3.583 2.22-.135-.223-.272-.444-.409-.652l7.841-7.841c3.2688846 4.2104365 5.0425301 9.3895797 5.041 14.72z" />
                </g>
              </g>
            </g>
          </svg>

          <span class="link-text">Report a bug</span>
        </a>
      </li>

      <li class="nav-item">
        <a href="info.html" class="nav-link">
          <svg id="Layer_1" enable-background="new 0 0 511.979 511.979" height="512" viewBox="0 0 511.979 511.979"
            width="512" xmlns="http://www.w3.org/2000/svg">
            <g>
              <path
                d="m437.002 74.978c-48.351-48.351-112.635-74.978-181.012-74.978s-132.662 26.627-181.012 74.978c-48.351 48.35-74.978 112.634-74.978 181.012s26.627 132.662 74.978 181.012 112.635 74.978 181.012 74.978 132.662-26.627 181.012-74.978 74.978-112.635 74.978-181.012-26.628-132.662-74.978-181.012z"
                fill="#ffcd70" />
              <path
                d="m307.007 379.473v-171.034h-84.869-15-39.323v30h39.323v141.034h-39.323v30h39.323 99.869 39.323v-30z"
                fill="#0078a8" />
              <path d="m207.138 84.248h99.869v99.869h-99.869z" fill="#0078a8" />
              <path
                d="m437.002 74.978c-48.351-48.351-112.635-74.978-181.012-74.978v511.979c68.377 0 132.662-26.627 181.012-74.978s74.978-112.635 74.978-181.012-26.628-132.661-74.978-181.011z"
                fill="#ffac63" />
              <g fill="#005f90">
                <path d="m255.99 84.248h51.017v99.869h-51.017z" />
                <path d="m307.007 379.473v-171.034h-51.017v201.034h51.017 39.323v-30z" />
              </g>
            </g>
          </svg>
          <span class="link-text">Info</span>
        </a>
      </li>
    </ul>
  </nav>

  <main id="cover">

    <h1 class="neon" data-text="SELECT A GAME AND GET READY TO PLAY!">SELECT A GAME AND GET READY TO PLAY!</h1>

  </main>
  <script defer src="js/theme.js"></script>
</body>